RubyGems Navigation menu

cubism-rails 1.6.0

Cubism.js: A JavaScript library for time series visualization.

Versions:

  1. 1.6.0 - May 31, 2015 (20.5 KB)
  2. 1.5.0.1 - March 10, 2014 (21 KB)
  3. 1.2.2 - January 6, 2013 (16 KB)
Show all versions (4 total)

Runtime Dependencies:

Authors:

  • Vlad Gorodetsky

Owners:

Dea16ade6b3976a72404dd9ecade5810

Sha 256 checksum:

1def45878cca7d072fd52fdc5f6645d9876c489b480f1670248275705a5b0733

Total downloads 2,424

For this version 272

Show all versions (4 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: